Subject: Kaffe 1.0 beta 3

From: Charlie Baylis <[email-masked]>
Date: Wed, 23 Dec 1998 21:57:40 +0000 (GMT)

Hi there

I have tried to compile Kaffe 1.0 beta 3 on my Risc PC/SA. However,
although it seems to compile successfully if it is configured not to use
X[1], it coredumps immediately when run. Has anyone got Kaffe working on a
Risc PC?

Merry Christmas

Charlie

[1] it needs a later version of libjpeg and libpng than I have installed

-- 
Charlie Baylis    [email-masked]
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]